新下载的eclipse一会打不开,请各位前辈帮忙看一下是哪里的问题,日志如下

qq_41833165 2018-05-03 02:40:33
各位前辈帮忙看一下,谢谢
...全文
999 4 打赏 收藏 转发到动态 举报
写回复
用AI写文章
4 条回复
切换为时间正序
请发表友善的回复…
发表回复
`ZWY` 2018-05-05
  • 打赏
  • 举报
回复
jdk8就差不多了,基本现在的eclipse 都兼容
java-小学生 2018-05-04
  • 打赏
  • 举报
回复
检查jdk是否安装正确,环境变量是否配置正确。 版本问题,是否兼容。然后还不行就把你启动后爆出的信息贴上来啊啊啊啊啊啊 。 我记得我之前eclipse打不开会有提示,按着提示做就行了
聪头 2018-05-04
  • 打赏
  • 举报
回复
发个异常截图
丨灬丨筱 2018-05-03
  • 打赏
  • 举报
回复
日志呢?都没看见你上传。 检查一下你的jdk是否安装正确,在cmd命令行执行一下java -version 看看java环境是否正常 确认你的eclipse版本是否支持你的jdk的版本。

50,451

社区成员

发帖
与我相关
我的任务
社区描述
Java相关技术讨论
javaspring bootspring cloud 技术论坛(原bbs)
社区管理员
  • Java相关社区
  • 小虚竹
  • 谙忆
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告
暂无公告

试试用AI创作助手写篇文章吧